Debian Bug report logs - #266820
ITA: snmptrapfmt -- A configurable snmp trap handler daemon for snmpd.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Schumacher, Bernd" <bernd.schumacher@hp.com>

Date: Thu, 19 Aug 2004 10:03:05 UTC

Owned by: Jochen Friedrich <jochen@scram.de>

Severity: normal

Fixed in version snmptrapfmt/1.08

Done: Jochen Friedrich <jochen@scram.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266820; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Schumacher, Bernd" <bernd.schumacher@hp.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Schumacher, Bernd" <bernd.schumacher@hp.com>
To: <submit@bugs.debian.org>
Subject: O: snmptrapfmt
Date: Thu, 19 Aug 2004 11:56:56 +0200
Package: wnpp
Severity: normal

I want to orphan the snmptrapfmt package, because I do not personally
use this 
package anymore.

There is already an alioth project for snmptrapfmt. This project was my
last attempt
to get work done for snmptrapfmt. But I could not find the time. If
somebody wants
to take snmptrapfmt the alioth snmptrapfmt project could be used. If not
I will
close this project on alioth.



Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jochen Friedrich <jochen@scram.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jochen Friedrich <jochen@scram.de>. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jochen Friedrich <jochen@scram.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Schumacher, Bernd" <bernd.schumacher@hp.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 266820-close@bugs.debian.org (full text, mbox):

From: Jochen Friedrich <jochen@scram.de>
To: 266820-close@bugs.debian.org
Subject: Bug#266820: fixed in snmptrapfmt 1.08
Date: Fri, 07 Jan 2005 17:47:25 -0500
Source: snmptrapfmt
Source-Version: 1.08

We believe that the bug you reported is fixed in the latest version of
snmptrapfmt, which is due to be installed in the Debian FTP archive:

snmptrapfmt_1.08.dsc
  to pool/main/s/snmptrapfmt/snmptrapfmt_1.08.dsc
snmptrapfmt_1.08.tar.gz
  to pool/main/s/snmptrapfmt/snmptrapfmt_1.08.tar.gz
snmptrapfmt_1.08_alpha.deb
  to pool/main/s/snmptrapfmt/snmptrapfmt_1.08_alpha.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266820@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jochen Friedrich <jochen@scram.de> (supplier of updated snmptrapfmt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  7 Jan 2005 22:51:17 +0100
Source: snmptrapfmt
Binary: snmptrapfmt
Architecture: source alpha
Version: 1.08
Distribution: unstable
Urgency: low
Maintainer: Jochen Friedrich <jochen@scram.de>
Changed-By: Jochen Friedrich <jochen@scram.de>
Description: 
 snmptrapfmt - A configurable snmp trap handler daemon for snmpd
Closes: 237760 266820
Changes: 
 snmptrapfmt (1.08) unstable; urgency=low
 .
   * New Maintainer (Closes: #266820)
   * Updated to use net-snmp instead of UCD snmp. (Closes: #237760)
Files: 
 03e2ba7576a3bd226940937c294b1ab1 502 net optional snmptrapfmt_1.08.dsc
 619924386a8087e16b68331e5c288ea2 17851 net optional snmptrapfmt_1.08.tar.gz
 ed368c43766b80d2167ff986ff086025 20278 net optional snmptrapfmt_1.08_alpha.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB3w0x0fhX0Y/ocz0RAkpuAKCCls1zd658CAo/eTqSvf8TpVv5qACfWuD/
8H04k/EhE3lf1iLPagqqvvM=
=yvA6
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:29:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.